RubyGems Navigation menu

aptible-auth 0.9.1

Ruby client for auth.aptible.com

Versions:

  1. 0.9.1 - July 16, 2015 (12 KB)
  2. 0.9.0 - July 16, 2015 (12 KB)
  3. 0.8.8 - May 27, 2015 (12 KB)
  4. 0.8.7 - May 19, 2015 (12 KB)
  5. 0.8.6 - February 3, 2015 (12 KB)
Show all versions (44 total)

Authors:

  • Frank Macreery

Owners:

C386daf18778552e0d2f2442fd82144d4d87a1e8d200c185b90d492fec14017556f9587bced8f0ff1f97e18cf4489296C4f40ac2b3f9ada20888693ea7b95990

Sha 256 checksum:

b558e9141111b34cf4d6a1a38297a5f97dc8a62a2e70d927c2e50e5a34431ec0

Total downloads 38,836

For this version 601

Show all versions (44 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: